[HEADER]
VERSION=1

[WING_0]
NAME=BODY								; 0.358CD late model, 2.044m frontal area 0.7317CdA
CHORD=1.23
SPAN=1.66
POSITION=0,0.2,0.4
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=null.lut
CL_GAIN=0
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=null.lut
CD_GAIN=1.00							;3.75;1.25
ANGLE=1.75

[WING_1]
NAME=FRONT
CHORD=0.26
SPAN=1.47
POSITION=0.000,-0.260,2.050
LUT_AOA_CL=wing_front_AOA_CL.lut
LUT_GH_CL=wing_front_GH_CL.lut
CL_GAIN=-1
LUT_AOA_CD=wing_front_AOA_CD.lut
LUT_GH_CD=null.lut
CD_GAIN=1
ANGLE=0

[WING_2]
NAME=REAR
CHORD=0.380
SPAN=1.200
POSITION=0,0.350,-1.900
LUT_AOA_CL=wing_rear_AOA_CL.lut
LUT_GH_CL=null.lut
CL_GAIN=-0.80
LUT_AOA_CD=wing_rear_AOA_CD.lut
LUT_GH_CD=null.lut
CD_GAIN=0
ANGLE=0

[WING_3]
NAME=TEEF
CHORD=2.0
SPAN=1.0
POSITION=0,1.320,-1.050
LUT_AOA_CL=wing_teef_AOA_CL.lut
LUT_GH_CL=null.lut
CL_GAIN=-0.20
LUT_AOA_CD=wing_teef_AOA_CD.lut
LUT_GH_CD=null.lut
CD_GAIN=0.90
ANGLE=0


[FIN_0]
NAME=FIN F
CHORD=1.000
SPAN=1.000
POSITION=0.000, 0.000, 1.755008
LUT_AOA_CL=aero_sideforce_f_notch.lut
LUT_GH_CL=null.lut
CL_GAIN=1.00
LUT_AOA_CD=aero_sidedrag_f_notch.lut
LUT_GH_CD=null.lut
CD_GAIN=1.00
ANGLE=0
ZONE_FRONT_CL=0     					; CL=CL/(1.0+ZONE_0_CL*DAMAGE)
ZONE_FRONT_CD=0    						; CD=CD*(1.0+ZONE_0_CD*DAMAGE)
ZONE_REAR_CL=0     						; CL=CL/(1.0+ZONE_0_CL*DAMAGE)
ZONE_REAR_CD=0     						; CD=CD*(1.0+ZONE_0_CD*DAMAGE)
ZONE_LEFT_CL=0     						; CL=CL/(1.0+ZONE_0_CL*DAMAGE)
ZONE_LEFT_CD=0   	 					; CD=CD*(1.0+ZONE_0_CD*DAMAGE)
ZONE_RIGHT_CL=0     					; CL=CL/(1.0+ZONE_0_CL*DAMAGE)
ZONE_RIGHT_CD=0     					; CD=CD*(1.0+ZONE_0_CD*DAMAGE)
YAW_CL_GAIN=-0.000

[FIN_1]
NAME=FIN R
CHORD=1.200
SPAN=1.800
POSITION=0.000, 0.450, -0.987192
LUT_AOA_CL=aero_sideforce_r_notch.lut
LUT_GH_CL=null.lut
CL_GAIN=1.00
LUT_AOA_CD=aero_sidedrag_r_notch.lut
LUT_GH_CD=null.lut
CD_GAIN=1.00
ANGLE=0
ZONE_FRONT_CL=0     					; CL=CL/(1.0+ZONE_0_CL*DAMAGE)
ZONE_FRONT_CD=0    						; CD=CD*(1.0+ZONE_0_CD*DAMAGE)
ZONE_REAR_CL=0     						; CL=CL/(1.0+ZONE_0_CL*DAMAGE)
ZONE_REAR_CD=0     						; CD=CD*(1.0+ZONE_0_CD*DAMAGE)
ZONE_LEFT_CL=0     						; CL=CL/(1.0+ZONE_0_CL*DAMAGE)
ZONE_LEFT_CD=0   	 					; CD=CD*(1.0+ZONE_0_CD*DAMAGE)
ZONE_RIGHT_CL=0     					; CL=CL/(1.0+ZONE_0_CL*DAMAGE)
ZONE_RIGHT_CD=0     					; CD=CD*(1.0+ZONE_0_CD*DAMAGE)
YAW_CL_GAIN=-0.000